.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.955000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.317883,0.115633,-0.299229,0.250938,0,0);-ms-transform:matrix(0.317883,0.115633,-0.299229,0.250938,0,0);-webkit-transform:matrix(0.317883,0.115633,-0.299229,0.250938,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-1.440000px;}
.ls1{letter-spacing:-0.400000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-5.560000px;}
.ws3{word-spacing:-5.160000px;}
.ws4{word-spacing:-3.600000px;}
.wsa{word-spacing:-2.016000px;}
.wsc{word-spacing:-0.252000px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.520000px;}
.wsf{word-spacing:1.440000px;}
.ws7{word-spacing:2.920000px;}
.wsb{word-spacing:3.976000px;}
.ws9{word-spacing:4.984000px;}
.wse{word-spacing:38.448000px;}
.wsd{word-spacing:44.496000px;}
.ws2{word-spacing:61.992000px;}
.ws1{word-spacing:136.980000px;}
.ws8{word-spacing:574.200000px;}
._10{margin-left:-9.840000px;}
._1{margin-left:-5.760000px;}
._3{margin-left:-3.600000px;}
._0{margin-left:-2.560000px;}
._4{margin-left:-1.440000px;}
._f{width:1.440000px;}
._14{width:3.760000px;}
._11{width:6.880000px;}
._1c{width:7.992000px;}
._13{width:10.480000px;}
._12{width:12.040000px;}
._18{width:31.536000px;}
._1d{width:40.680000px;}
._1b{width:55.260000px;}
._2{width:61.992000px;}
._1e{width:76.680000px;}
._15{width:79.040000px;}
._1a{width:83.556000px;}
._19{width:87.552000px;}
._1f{width:90.324000px;}
._17{width:92.520000px;}
._d{width:123.408000px;}
._e{width:133.992000px;}
._16{width:159.480000px;}
._5{width:170.028000px;}
._6{width:202.032000px;}
._7{width:297.000000px;}
._8{width:324.000000px;}
._a{width:358.992000px;}
._b{width:385.992000px;}
._9{width:459.000000px;}
._c{width:520.992000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:20.988000px;}
.fs5{font-size:23.320000px;}
.fs6{font-size:28.000000px;}
.fs1{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs7{font-size:44.442174px;}
.fs0{font-size:64.000000px;}
.fs3{font-size:104.000000px;}
.y32{bottom:55.669973px;}
.y0{bottom:71.075163px;}
.y7{bottom:83.584548px;}
.y6{bottom:110.914901px;}
.y5{bottom:138.245254px;}
.y4{bottom:165.575607px;}
.y3b{bottom:173.938733px;}
.y39{bottom:174.259899px;}
.y3c{bottom:178.777863px;}
.y3a{bottom:179.100508px;}
.y3{bottom:192.905960px;}
.y2{bottom:220.236313px;}
.y8{bottom:252.102980px;}
.y9{bottom:256.784568px;}
.y37{bottom:294.357867px;}
.y36{bottom:305.609612px;}
.y35{bottom:316.861358px;}
.y34{bottom:328.113103px;}
.y33{bottom:339.364848px;}
.y40{bottom:366.260627px;}
.y3f{bottom:383.440509px;}
.y3e{bottom:402.180921px;}
.y38{bottom:409.267974px;}
.y3d{bottom:427.302476px;}
.y23{bottom:463.691398px;}
.y22{bottom:482.436496px;}
.y21{bottom:501.181594px;}
.y20{bottom:523.300810px;}
.y1f{bottom:552.449437px;}
.y1e{bottom:571.194535px;}
.y1d{bottom:589.939633px;}
.y1c{bottom:608.684731px;}
.y1b{bottom:627.429829px;}
.y1a{bottom:646.174927px;}
.y19{bottom:664.920025px;}
.y2f{bottom:666.575842px;}
.y31{bottom:666.575999px;}
.y30{bottom:671.777607px;}
.y18{bottom:683.665124px;}
.y2e{bottom:690.475842px;}
.y17{bottom:702.410222px;}
.y2d{bottom:714.375842px;}
.y16{bottom:721.155320px;}
.y2c{bottom:738.275842px;}
.y15{bottom:739.900418px;}
.y2b{bottom:755.458849px;}
.y14{bottom:758.645516px;}
.y13{bottom:777.390614px;}
.y2a{bottom:779.358849px;}
.y12{bottom:796.135712px;}
.y29{bottom:804.820941px;}
.y11{bottom:814.880810px;}
.y28{bottom:828.720941px;}
.y10{bottom:837.000025px;}
.y27{bottom:845.903947px;}
.yf{bottom:866.992182px;}
.y25{bottom:869.803947px;}
.y26{bottom:875.005712px;}
.ye{bottom:884.175189px;}
.y24{bottom:898.234012px;}
.yc{bottom:901.358195px;}
.yd{bottom:906.560116px;}
.yb{bottom:988.382625px;}
.ya{bottom:1032.124312px;}
.y1{bottom:1130.426574px;}
.h4{height:15.468156px;}
.h7{height:17.186840px;}
.h8{height:21.420000px;}
.h3{height:26.532000px;}
.h6{height:29.480000px;}
.ha{height:32.753882px;}
.h2{height:47.168000px;}
.h5{height:76.648000px;}
.h9{height:238.687582px;}
.h1{height:1109.866013px;}
.h0{height:1237.176471px;}
.w2{width:359.905882px;}
.w1{width:844.310458px;}
.w0{width:956.000000px;}
.x0{left:69.513072px;}
.x5{left:98.411765px;}
.x13{left:99.817647px;}
.x8{left:111.683138px;}
.x11{left:163.980399px;}
.x12{left:165.325360px;}
.xf{left:201.470752px;}
.x6{left:209.365875px;}
.x7{left:216.077713px;}
.x2{left:256.956554px;}
.x3{left:293.396712px;}
.x4{left:299.437320px;}
.x9{left:486.991242px;}
.x10{left:520.176471px;}
.xe{left:588.752288px;}
.x1{left:633.228469px;}
.xa{left:661.841924px;}
.xb{left:664.373606px;}
.xc{left:687.068140px;}
.xd{left:693.779978px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-1.229121pt;}
.ls1{letter-spacing:-0.341423pt;}
.ls0{letter-spacing:0.000000pt;}
.ws6{word-spacing:-4.745774pt;}
.ws3{word-spacing:-4.404351pt;}
.ws4{word-spacing:-3.072803pt;}
.wsa{word-spacing:-1.720770pt;}
.wsc{word-spacing:-0.215096pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.443849pt;}
.wsf{word-spacing:1.229121pt;}
.ws7{word-spacing:2.492385pt;}
.wsb{word-spacing:3.393741pt;}
.ws9{word-spacing:4.254126pt;}
.wse{word-spacing:32.817540pt;}
.wsd{word-spacing:37.979849pt;}
.ws2{word-spacing:52.913674pt;}
.ws1{word-spacing:116.920167pt;}
.ws8{word-spacing:490.112134pt;}
._10{margin-left:-8.398996pt;}
._1{margin-left:-4.916485pt;}
._3{margin-left:-3.072803pt;}
._0{margin-left:-2.185105pt;}
._4{margin-left:-1.229121pt;}
._f{width:1.229121pt;}
._14{width:3.209372pt;}
._11{width:5.872469pt;}
._1c{width:6.821623pt;}
._13{width:8.945272pt;}
._12{width:10.276820pt;}
._18{width:26.917757pt;}
._1d{width:34.722678pt;}
._1b{width:47.167531pt;}
._2{width:52.913674pt;}
._1e{width:65.450711pt;}
._15{width:67.465105pt;}
._1a{width:71.319766pt;}
._19{width:74.730577pt;}
._1f{width:77.096636pt;}
._17{width:78.971046pt;}
._d{width:105.335699pt;}
._e{width:114.369741pt;}
._16{width:136.125188pt;}
._5{width:145.128502pt;}
._6{width:172.445724pt;}
._7{width:253.506276pt;}
._8{width:276.552301pt;}
._a{width:306.419950pt;}
._b{width:329.465975pt;}
._9{width:391.782427pt;}
._c{width:444.696100pt;}
.fs2{font-size:17.914444pt;}
.fs5{font-size:19.904937pt;}
.fs6{font-size:23.899582pt;}
.fs1{font-size:30.728033pt;}
.fs4{font-size:34.142259pt;}
.fs7{font-size:37.933906pt;}
.fs0{font-size:54.627615pt;}
.fs3{font-size:88.769874pt;}
.y32{bottom:47.517467pt;}
.y0{bottom:60.666667pt;}
.y7{bottom:71.344133pt;}
.y6{bottom:94.672133pt;}
.y5{bottom:118.000133pt;}
.y4{bottom:141.328133pt;}
.y3b{bottom:148.466533pt;}
.y39{bottom:148.740667pt;}
.y3c{bottom:152.597004pt;}
.y3a{bottom:152.872400pt;}
.y3{bottom:164.656133pt;}
.y2{bottom:187.984133pt;}
.y8{bottom:215.184133pt;}
.y9{bottom:219.180133pt;}
.y37{bottom:251.251067pt;}
.y36{bottom:260.855067pt;}
.y35{bottom:270.459067pt;}
.y34{bottom:280.063067pt;}
.y33{bottom:289.667067pt;}
.y40{bottom:312.624133pt;}
.y3f{bottom:327.288133pt;}
.y3e{bottom:343.284133pt;}
.y38{bottom:349.333333pt;}
.y3d{bottom:364.726800pt;}
.y23{bottom:395.786800pt;}
.y22{bottom:411.786800pt;}
.y21{bottom:427.786800pt;}
.y20{bottom:446.666800pt;}
.y1f{bottom:471.546800pt;}
.y1e{bottom:487.546800pt;}
.y1d{bottom:503.546800pt;}
.y1c{bottom:519.546800pt;}
.y1b{bottom:535.546800pt;}
.y1a{bottom:551.546800pt;}
.y19{bottom:567.546800pt;}
.y2f{bottom:568.960133pt;}
.y31{bottom:568.960267pt;}
.y30{bottom:573.400133pt;}
.y18{bottom:583.546800pt;}
.y2e{bottom:589.360133pt;}
.y17{bottom:599.546800pt;}
.y2d{bottom:609.760133pt;}
.y16{bottom:615.546800pt;}
.y2c{bottom:630.160133pt;}
.y15{bottom:631.546800pt;}
.y2b{bottom:644.826800pt;}
.y14{bottom:647.546800pt;}
.y13{bottom:663.546800pt;}
.y2a{bottom:665.226800pt;}
.y12{bottom:679.546800pt;}
.y29{bottom:686.960133pt;}
.y11{bottom:695.546800pt;}
.y28{bottom:707.360133pt;}
.y10{bottom:714.426800pt;}
.y27{bottom:722.026800pt;}
.yf{bottom:740.026800pt;}
.y25{bottom:742.426800pt;}
.y26{bottom:746.866800pt;}
.ye{bottom:754.693467pt;}
.y24{bottom:766.693467pt;}
.yc{bottom:769.360133pt;}
.yd{bottom:773.800267pt;}
.yb{bottom:843.640400pt;}
.ya{bottom:880.976400pt;}
.y1{bottom:964.882933pt;}
.h4{height:13.202945pt;}
.h7{height:14.669939pt;}
.h8{height:18.283180pt;}
.h3{height:22.646561pt;}
.h6{height:25.162845pt;}
.ha{height:27.957289pt;}
.h2{height:40.260552pt;}
.h5{height:65.423397pt;}
.h9{height:203.733333pt;}
.h1{height:947.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:307.200000pt;}
.w1{width:720.666667pt;}
.w0{width:816.000000pt;}
.x0{left:59.333333pt;}
.x5{left:84.000000pt;}
.x13{left:85.200000pt;}
.x8{left:95.327867pt;}
.x11{left:139.966533pt;}
.x12{left:141.114533pt;}
.xf{left:171.966667pt;}
.x6{left:178.705600pt;}
.x7{left:184.434533pt;}
.x2{left:219.326933pt;}
.x3{left:250.430667pt;}
.x4{left:255.586667pt;}
.x9{left:415.674533pt;}
.x10{left:444.000000pt;}
.xe{left:502.533333pt;}
.x1{left:540.496267pt;}
.xa{left:564.919467pt;}
.xb{left:567.080400pt;}
.xc{left:586.451467pt;}
.xd{left:592.180400pt;}
}
